.send-email-always:
  after_script:
    - bash -x <(curl -fsSL $CONFIGS_RAW_URL/scripts/send-email.sh)

.send-email-on-success:
  after_script:
    - if [ -f "$CI_PROJECT_DIR/CI_JOB_STATUS_SUCCESS" ]; then bash -x <(curl -fsSL $CONFIGS_RAW_URL/scripts/send-email.sh); fi

.send-email-on-failure:
  after_script:
    - if [ ! -f "$CI_PROJECT_DIR/CI_JOB_STATUS_SUCCESS" ]; then bash -x <(curl -fsSL $CONFIGS_RAW_URL/scripts/send-email.sh); fi
